<template>
  <div class="text-center">
    <button @click="$modal.show('login-modal')" class="a-btn sidebar-login-button">Войти</button>
  </div>
</template>

<script>
export default {
  name: 'SideBarProfile'
}
</script>
